Page 3 of 3 FirstFirst 123
Results 21 to 22 of 22

Thread: FP 1.09 Install = Error "clist.ocx" )*&*%(&@$^%@$^@$^@$^@$^

  1. #21
    Maximum Bitrate ddogg_777's Avatar
    Join Date
    Apr 2003
    Location
    HOT Arizona
    Posts
    834
    Dangit, I hate only being allowed to post one message every 60 seconds..

  2. #22
    I'm sorry, and you are....? frodobaggins's Avatar
    Join Date
    Jan 2003
    Location
    Ruston, LA
    Posts
    8,846
    Quote Originally Posted by ddogg_777
    Dangit, I hate only being allowed to post one message every 60 seconds..
    It's good to be mod
    [H]4 Life
    My next generation Front End is right on schedule.
    It will be done sometime in the next generation.
    I'm a lesbian too.
    I am for hire!

Page 3 of 3 FirstFirst 123

Similar Threads

  1. Help FP 1.09 Sync
    By bbrother in forum FrodoPlayer
    Replies: 10
    Last Post: 10-20-2004, 01:22 PM
  2. FP 1.09 Skin Texts.
    By frodobaggins in forum FrodoPlayer
    Replies: 26
    Last Post: 10-17-2004, 02:02 AM
  3. Basic install Instructions for new FP user
    By eazyrog in forum FrodoPlayer
    Replies: 10
    Last Post: 10-13-2004, 05:04 PM
  4. FP 1.09 Test Source Release for Windows Messages.
    By frodobaggins in forum FrodoPlayer
    Replies: 20
    Last Post: 10-05-2004, 12:49 AM
  5. FP 1.09 ? maybe should be 1.1.0
    By DaveDog in forum FrodoPlayer
    Replies: 7
    Last Post: 07-14-2004, 08:34 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •